.grey-heading {
	 font-size: 24px;
	 font-weight: bold;
	 color: #888b8d;
}
 table.hours {
	 border-collapse: collapse;
}
 table.hours td + td {
	 border-left: 1px solid;
}
 table.hours tr + tr {
	 border-top: 1px solid;
}
 table.hours td {
	 padding: 10px;
	 vertical-align: bottom;
}
 table.hours td span {
	 font-weight: bold;
	 color: #54585a;
}
 div.hr-slate {
	 width: 100%;
	 height: 1px;
	 border-bottom: 1px solid #54585a;
	 clear: both;
}
 .stats-number, .stats-item {
	 text-shadow: 1px 1px 2px #000000, 0px 0px 1em #000000, 0px 0px 0.2em #000000;
}
 #sl-quick-links {
	 padding-top: 0;
	 padding-bottom: 0;
}
 .banner-cta {
	/* background-color: #fff9d9;
	 */
	 font-family: 'League Gothic';
	 font-size: 4vw;
	 font-weight: normal;
	 line-height: 1;
	 padding: 0 1vw;
}
 .banner-cta .cta-links {
	 display: -webkit-flex;
	 display: flex;
	 -webkit-flex-direction: row;
	 flex-direction: row;
	 -webkit-flex-wrap: wrap;
	 flex-wrap: wrap;
	 list-style: none;
	 margin: 0 -1rem;
	 padding: 0;
}
 .banner-cta .cta-links > li {
	 -webkit-align-items: center;
	 align-items: center;
	 display: -webkit-flex;
	 display: flex;
	 -webkit-flex-direction: column;
	 flex-direction: column;
	 padding: 1.5vw;
	/*, 1.5vw, 1.5vw, 2.25vw;
	*/
	 width: 33.33%;
}
/* .banner-cta .cta-links > li.icon-bg-book {
	 background-image: url(../_images/icons/book-line-2-red.svg);
	 background-repeat: no-repeat;
	 background-position: 15% 50%;
}
 .banner-cta .cta-links > li.icon-bg-bus {
	 background-image: url(../_images/icons/bus-line-red.svg);
	 background-repeat: no-repeat;
	 background-position: 15% 50%;
}
 .banner-cta .cta-links > li.icon-bg-diploma {
	 background-image: url(../_images/icons/diploma-line-red.svg);
	 background-repeat: no-repeat;
	 background-position: 15% 50%;
}
 */
 .banner-cta a, .banner-cta a:visited {
	 -webkit-align-items: center;
	 align-items: center;
	/* color: #fff9d9;
	 */
	 display: -webkit-flex;
	 display: flex;
	 text-decoration: none;
}
 .banner-cta a:hover, .banner-cta a:active, .banner-cta a:focus {
	/* color: white;
	 */
	 text-decoration: none;
}
 .banner-cta svg {
	 display: block;
	 float: left;
	 height: 8.25vw;
	 margin: 0 -2.5vw;
	 width: 8.25vw;
}
 .banner-cta svg path {
	 fill: rgba(136, 139, 141, 1);
}
 @media (min-width: 600px) {
	 .banner-cta {
		 font-size: 4vw;
	}
}
 @media (min-width: 1600px) {
	 .banner-cta {
		 font-size: 4rem;
	}
	 .banner-cta svg {
		 height: 8rem;
		 width: 8rem;
	}
}
 section#jumbo {
	 padding-top: 0px;
	 padding-bottom: 0px;
}
 #jumbo .container {
	 position: relative;
	 margin: 0;
	 padding: 0;
	 width: 100%;
	 max-width: 100%;
}
 #jumbo-wrap {
	 position: unset;
}
 section#jumbo-2 {
	 padding-top: 0px;
	 padding-bottom: 0px;
}
 #jumbo-2 .container {
	 position: relative;
	 margin: 0;
	 padding: 0;
	 width: 100%;
	 max-width: 100%;
}
/* #banner-announcement h1 {
	 text-transform: uppercase;
}
 #banner-announcement h2 {
	 font-family: "Milo", sans-serif;
}
 #banner-announcement a:link, #banner-announcement a:hover, #banner-announcement a:active, #banner-announcement a:focus {
	 color: #640817;
	 text-shadow: 1px 1px 1.5px #fff, 0px 0px 1em #fff, 0px 0px 0.2em #fff;
}
 #slide {
	 position: absolute;
	 left: -8rem;
	 opacity: 0;
	 -webkit-animation: slide_from_left_fade 0.5s forwards;
	 -webkit-animation-delay: 1s;
	 animation: slide_from_left_fade 0.5s forwards;
	 animation-delay: 1s;
}
 @-webkit-keyframes slide_from_left_fade {
	 100% {
		 left: 6rem;
		 opacity: 1;
	}
}
 @keyframes slide_from_left_fade {
	 100% {
		 left: 6rem;
		 opacity: 1;
	}
}
 */
 .banner {
	 overflow: hidden;
	 position: relative;
}
 .banner-image {
	 width: 100%;
	 height: auto;
}
 .banner-container {
	 position: absolute;
	 top: 6%;
	 left: 4%;
}
 .banner-header, .banner-header a, .banner-header a:link, .banner-header a:hover, .banner-header a:active, .banner-header a:focus {
	 color: #000;
	 margin: 0;
	/* text-shadow: 1px 1px 1.5px #fff, 0px 0px 1em #fff, 0px 0px 0.2em #fff;
	 */
}
 .banner-header {
	 padding-bottom: 6rem;
}
 .banner-title {
	 display: block;
	 font-size: 8vw;
	 margin-bottom: 0;
	 text-transform: uppercase;
	 letter-spacing: 1px;
	 line-height: 1;
	/* text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;
	 */
}
 .banner-byline {
	 display: block;
	 font-family: 'Milo', sans-serif;
	 font-size: 3.5vw;
	 line-height: 1;
	 max-width: 100%;
}
 .banner-byline .glyphicon {
	 font-size: 2.6vw;
	 top: 0.2vw;
}
 @media screen and (min-width: 640px) {
	 .banner-container {
		 top: 6%;
	}
	 .banner-title {
		 font-size: 7.5vw;
	}
	 .banner-byline {
		 font-size: 3vw;
	}
	 .banner-byline .glyphicon {
		 font-size: 2.2vw;
		 top: 0.3vw;
	}
}
 @media screen and (min-width: 1920px) {
	 .banner-title {
		 font-size: 9rem;
	}
	 .banner-byline {
		 font-size: 3.5rem;
	}
	 .banner-byline .glyphicon {
		 font-size: 2.6rem;
		 top: 0.25rem;
	}
}
 .shake {
	 animation: shake-animation 4.72s ease infinite;
	 transform-origin: 50% 50%;
}
 @keyframes shake-animation {
	 0% {
		 transform:translate(0,0) 
	}
	 1.78571% {
		 transform:translate(5px,0) 
	}
	 3.57143% {
		 transform:translate(0,0) 
	}
	 5.35714% {
		 transform:translate(5px,0) 
	}
	 7.14286% {
		 transform:translate(0,0) 
	}
	 8.92857% {
		 transform:translate(5px,0) 
	}
	 10.71429% {
		 transform:translate(0,0) 
	}
	 100% {
		 transform:translate(0,0) 
	}
}
 .fast-fact-margin {
	 margin-right: 1.4em;
	 margin-bottom: .9em;
}
 .fast-fact-num {
	 font-size: 130%;
	 font-weight: 700;
}
 .program-highlight-red {
	 background-color: #c8102e;
	 color: white;
}
 .program-highlight-header {
	 padding: 1.125rem;
	 margin: 0;
}
 @media (max-width: 768px) {
	 .program-highlight-text-block {
		 padding-left: 1.5em;
		 padding-right: 1.5em;
		 padding-top: .4em;
		 padding-bottom: .4em;
	}
	 .about-fast-facts-left {
		 padding-bottom: 20px;
	}
}
 @media (min-width: 768px) {
	 .program-highlight-text-block {
		 padding-left: 2em;
		 padding-right: 2em;
		 padding-top: .5em;
		 padding-bottom: .5em;
	}
	 .about-fast-facts-left {
		 padding-bottom: 20px;
	}
}
 @media (min-width: 992px) {
	 .about-fast-facts-middle {
		 text-align: center;
	}
}
/* min-width: 992px */
 @media (min-width: 1100px) {
	/* .program-highlight-container {
		 position: relative;
	}
	 */
	 .program-highlight-text-block {
		/* position: absolute;
		 bottom: 20px;
		 left: 0;
		 */
		 padding-left: 1.8em;
		 padding-right: 1.8em;
		 font-size: 1.19rem;
	}
	 .about-fast-facts {
		 padding-top: 1em;
	}
	 .about-fast-facts-middle {
		 text-align: center;
	}
	 .about-fast-facts-right {
		 text-align: right;
	}
	 .about-fast-facts-right.second-line {
		 padding-right: 2.25em;
	}
	 .about-fast-facts-left.second-line {
		 padding-left: 2.25em;
	}
}
 @media (min-width: 1200px) {
	 .program-highlight-container {
		 position: relative;
	}
	 .program-highlight-text-block {
		 position: absolute;
		 bottom: 20px;
		 left: 0;
		 padding-left: 1.9em;
		 padding-right: 1.9em;
		 font-size: 1.2rem;
	}
	 .about-fast-facts {
		 padding-top: 1em;
	}
	 .about-fast-facts-middle {
		 text-align: center;
	}
	 .about-fast-facts-right {
		 text-align: right;
	}
	 .about-fast-facts-right.second-line {
		 padding-right: 3em;
	}
	 .about-fast-facts-left.second-line {
		 padding-left: 3em;
	}
}
